.vias-contacto a
{
    color:blue;
}

#seccion-contacto small
{
    color:blue;
}

.text-left strong
{
    color: yellow;
}


.navbar .navbar-inner .container .btn-navbar,
.navbar .navbar-inner .container .btn-navbar:focus {
  background-color: yellow !important;
}

.icon-bar
{
    background-color: grey !important;
}